Question

3
Replies
30
Views
Close popover
Pradeep Chowdary Pydi (PradeepPydi)
Anthem
Senior PEGA DEVOPS and Cloud Administrator
Anthem
IN
PradeepPydi Member since 2017 217 posts
Anthem
Posted: 4 weeks ago
Last activity: 3 weeks 4 days ago

Tomcat JDBC setting "Validation Query" not compatible with PRPC8.X ?

Hi @CelesteDufresne_GCS @KevinZheng_GCS @JimKelly_GCS @TomS_GCS @Harish_GCS 

Are you aware of the following Tomcat JDBC setting “validation query” not being compatible with PRPC842 version or any other PRPC8.X version?

With the same setting intact, we never ran into JVM interruptions during a database node failover in PRPC731. Unfortunately, starting from PRPC8.X, we were consistently running into the plethora of application jvm's related issues during the event of every DB node failover.

Note : Nothing changed from a Tomcat and Database perspective.

Thank you.

***Edited by Moderator Marissa to update Platform Capability tags****
Pega Platform 8.4.2 System Administration